#include "TimeSpentDyingTrigger.h"
#include "EHealthState.h"

void UTimeSpentDyingTrigger::OnHealthStateChanged(EHealthState oldHealthState, EHealthState newHealthState)
{

}

UTimeSpentDyingTrigger::UTimeSpentDyingTrigger()
{
	this->_requiredDyingDuration = 10.000000;
}
